@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

body {
  margin: 0;
}

* {
  margin: 0;
  padding: 0;
  font-family: 'Lato', sans-serif;
  box-sizing: border-box;
}

.fullscreen-menu {
  position: fixed;
  top: 6.5rem;
  left: 0;
  width: 100%;
  height: calc(100vh - 7.5rem);
  font-family: 'Lato', sans-serif;
  background-color: #4F4F4F;
  color: white;
  z-index: 9999;
  overflow-y: auto;
  display: none;
  flex-direction: column;
  transform: translateY(-100%);
  opacity: 0;
  transition: transform 0.4s ease, opacity 0.4s ease;
}
.fullscreen-menu.active {
  display: flex;
  transform: translateY(0);
  opacity: 1;
}

.bar-submenu {
  font-family: 'Lato', sans-serif;
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transition: max-height 0.4s ease, opacity 0.4s ease;
  list-style: none;
  padding-left: 15px;
  margin-top: 10px;
}
.bar-submenu.active {
  max-height: 500px;
  font-family: 'Lato', sans-serif !important;
  opacity: 1;
}
.bar-submenu .toggle-btn::after {
  content: "â–¼";
  font-size: 0.7em;
  margin-left: 5px;
}

.news-card a {
  list-style: none;
  text-decoration: none;
  font-family: 'Lato', sans-serif !important;
}
.new-grid .news-card a h3,
.new-grid .news-card a h4 {
  font-family: 'Lato', sans-serif !important;
  color: black;
}

/* The submenu itself */
.dropdown .submenu {
  display: none;
  font-family: 'Lato', sans-serif !important;
  position: absolute;
  top: 58px;
  left: 0;
  background-color: #333;
  padding: 10px 0px;
  min-width: 200px;
  flex-direction: column;
  z-index: 1000;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
  text-align: center;
}
.submenu.active {
  font-family: 'Lato', sans-serif !important;
  display: flex;
  max-height: 400px;
  opacity: 1;
 
}

.desktop-menu {
  display: none;
}
.desktop-menu ul {
  font-family: 'Lato', sans-serif !important;
  display: flex;
  gap: 30px;
  list-style: none;
}
.desktop-menu ul > li.dropdown {
  position: relative;
  font-family: 'Lato', sans-serif !important;
}
.submenu li a {
  color: white;
  font-family: 'Lato', sans-serif !important;
  padding: 10px 20px;
  text-decoration: none;
  display: block;
}
.submenu li a:hover {
  background-color: #444;
}
.desktop-menu a {
  font-family: 'Lato', sans-serif !important;
  text-decoration: none;
  color: white;
  font-weight: bold;
}
.desktop-menu li:hover {
  color: #f7931e;
}
.drop-navbar {
  font-family: 'Lato', sans-serif !important;
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  gap: 20px;
}

/* Responsive rules */
@media (min-width: 769px) {
  .Menu-bar {
    display: none;
    font-family: 'Lato', sans-serif !important;
  }
  .desktop-menu {
    width: 35%;
    display: block;
    font-family: 'Lato', sans-serif !important;
  }
  .fullscreen-menu {
    display: none !important;
  }
}

.hero {
  background: url(../Images/Home.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 480px;
  color: white;
  display: flex;
  font-family: 'Lato', sans-serif !important;
  justify-content: center;
  align-items: flex-end;
  padding: 2rem;
}
.hero .heading {
  height: auto;
  width: 100%;
  display: flex;
  font-family: 'Lato', sans-serif !important;
  margin-bottom: 80px;
  align-items: center;
  justify-content: center;
}
.hero .heading h2 {
  max-width: 92%;
  font-family: 'Lato', sans-serif !important;
  font-size: 3.2rem;
  font-weight: 520;
  display: block;
  line-height: 5rem;
}

.section {
  height: auto;
  width: 100%;
  display: flex;
  justify-content: center;
  font-family: 'Lato', sans-serif !important;
  align-items: center;
}
.section .First-para,
.section .Second-Para {
  height: 400px;
  width: 50%;
  display: flex;
  justify-content: center;
  font-family: 'Lato', sans-serif !important;
  align-items: center;
}
.section .Second-Para {
  font-family: 'Lato', sans-serif !important;
  background-color: #EFEFEF;
}

.deatlis {
  height: auto;
  width: 60%;
  font-family: 'Lato', sans-serif !important;
}
.deatlis h2 {
  font-size: 1.1rem;
  font-family: 'Lato', sans-serif !important;
  letter-spacing: 3px;
  padding: 14px;
}
.deatlis h1 {
  font-size: 1.8rem;
  font-family: 'Lato', sans-serif !important;
  font-weight: 500;
  font-style: inherit;
  letter-spacing: 2px;
  padding: 14px;
}
.deatlis a {
  color: black;
  font-family: 'Lato', sans-serif !important;
}
.deatlis p {
  font-size: 1.3rem;
  font-weight: 400;
  padding: 0px 17px;
  font-family: 'Lato', sans-serif !important;
  color: grey;
}




.Section-two {
  width: 100%;
  color: white;
  font-family: 'Lato', sans-serif !important;
  /* font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; */
}

.background {
  padding: 4rem 0 6rem 0;
  background-color: black;
  display: flex;
  font-family: 'Lato', sans-serif !important;
  justify-content: center;
  align-items: center;
}

.background-data {
  width: 90%;
  font-family: 'Lato', sans-serif !important;
  border-left: 5px solid #fff;
  border-right: 5px solid #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: black !important;
  padding: 2rem 1rem;
  /* box-shadow: 0 0 15px rgba(0,0,0,0.1); */
  border-radius: 10px;
}

.data-p {
  text-align: center;
  font-family: 'Lato', sans-serif !important;
  margin-bottom: 2rem;
}

.data-p p {
  font-size: 3.2rem;
  font-family: 'Lato', sans-serif !important;
  font-weight: bold;
  margin: 0;
  line-height: 1.3;
  color: #ffffff;
  text-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}

.data-link {
  width: 100%;
  font-family: 'Lato', sans-serif !important;
}

.data-link li {
  list-style: none;
  font-family: 'Lato', sans-serif !important;
  margin-top: 30px;
}
.data-link li::before{
  content: '';
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-bottom: 4px;
  background-color: #F39200;
  font-family: 'Lato', sans-serif !important;
  margin-right: 3px;
  clip-path: polygon(0 0, 100% 0, 80% 90%, 0 100%);
}
.data-link li {
  color: #ffffff;
  text-decoration: none;
  font-size: 33px;
  font-family: 'Lato', sans-serif !important;
  font-weight: 600;
  transition: color 0.3s ease;
  padding: 0px 4rem;
}

.data-link a:hover {
  color: #d9fffb;
  text-decoration: underline;
}

.data-link p {
  font-size: 17px;
  color: whitesmoke;
  padding: 17px 10rem 17px 4rem;
  font-family: 'Lato', sans-serif !important;
}
.read-more a{
  color: white !important;
}
.service-text {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
  padding-left: 5px;
  border-left: 3px solid #fff;
  font-family: 'Lato', sans-serif !important;
  margin-top: 10px;
  flex-wrap: wrap;
}

.service-text p {
  font-size: 17px;
  line-height: 1.6;
  font-family: 'Lato', sans-serif !important;
  color: #e2fdf7;
  flex: 1;
  margin: 0;
}

.read-more {
  font-size: 12px;
  color: white !important;
  text-decoration: underline;
  font-family: 'Lato', sans-serif !important;
  font-weight: 500;
  white-space: nowrap;
  transition: color 0.3s ease;
}

.read-more:hover {
  color: #c1fff4;
}
.Section-four {
  font-family: 'Segoe UI';
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
  font-family: 'Lato', sans-serif !important;
}

.Section-four .context {
  height: 120px;
  padding: 60px 0px 0px 0px;
  width: 78%;
  display: flex;
  justify-content: space-between;
  font-family: 'Lato', sans-serif !important;
  align-items: center;
}

.context-Section {
  height: 120px;
  width: 80%;
  display: flex;
  font-family: 'Lato', sans-serif !important;
  flex-direction: column;
  justify-content: center;
  align-items: baseline;
}

.context .context-Section h1 {
  font-family: 'Lato', sans-serif !important;
  padding: 0;
  margin: 0;
}

.context .viewall-btn {
  height: 70px;
  width: 20%;
  display: flex;
  align-items: end;
  justify-content: end;
  font-family: 'Lato', sans-serif !important;
}

.Section-four .context .view-btn {
  font-size: 16px;
  color: black;
  
}

.new-grid {
  
  height: 650px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  align-items: center;
  font-family: 'Lato', sans-serif !important;
  justify-content: center;
}

.news-card {
  
  background: #f5f5f5;
  position: relative;
  overflow: hidden;
  min-height: 120px;
  width: 34%;
  padding: 20px 30px 20px 20px;
  font-family: 'Lato', sans-serif !important;
  display: flex;
  flex-direction: column;
  justify-content: center;
  border-radius: 12px;
  transition: transfrom 0.3s ease;
  z-index: 2;
}


.news-card:hover {
  background-color: rgb(224, 123, 86);
  transition: 0.4s ease;
  transform: scale(1.1);
  color: white;
  z-index: 100;
  cursor: pointer;
  
}

.news-card:hover .arrow {
  color: white;
}

.news-card h4 {
  font-size: 17px;
  font-weight: 300;
  font-family: 'Lato', sans-serif !important;
  margin: 0 0 10px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  padding: 0px 0px 45px 0px;
}

.news-card h3 {
  margin: 0;
  font-size: 18px;
  font-family: 'Lato', sans-serif !important;
  font-weight: 500;
  line-height: 1.4;
  
}

.new-grid .three {
  margin-bottom: 3.5rem;
  font-family: 'Lato', sans-serif !important;
}

.news-card h3 span {
  font-family: 'Lato', sans-serif !important;
  display: none;
}

.news-card:hover h3 span {
  display: block;
  font-family: 'Lato', sans-serif !important;
}

.news-card .arrow {
  position: absolute;
  font-family: 'Lato', sans-serif !important;
  right: 19px;
  top: 87%;
  transform: translateY(-50%);
  font-size: 18px;
  color: #ff4500;
  z-index: 2;
}

.Section-five {
  height: 400px;
  width: 100%;
  position: relative;
  overflow: hidden;
  background-color: black;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'Lato', sans-serif !important;
  flex-direction: column;
}

.Section-five .slanted-section {
  height: 300px;
  font-family: 'Lato', sans-serif !important;
  width: 70%;
}

.Section-five::after {
  content: "";
  position: absolute;
  top: 0;
  right: -129px;
  width: 125px;
  height: 100%;
  transform: skewX(-30deg);
  
  font-family: 'Lato', sans-serif !important;
  background: #EFEFEF;
}

.slanted-section h2 {
  font-size: 28px;
  padding: 9px 38px 9px 38px;
  font-family: 'Lato', sans-serif !important;
  line-height: 2.3rem;
  color: lightgray;
}

.slanted-section p {
  padding: 9px 38px;
  font-family: 'Lato', sans-serif !important;
  font-size: 16px;
  color: #ffffff;
  line-height: 0px;
}



.footer {
  background: #EFEFEF;
  padding: 40px 20px;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  color: #333;
}

.footer-container {
  max-width: 1200px;
  margin: auto;
}

.footer .footer-flex {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 350px;
}

.footer-logo {
  width: 25%;
  text-align: left;
  margin-bottom: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.footer-logo img {
  width: 299px;
  height: auto;
}
.footer-bottom a{
  color:black;
}

.footer-links {
  width: 95%;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
  /* gap: 30px; */
  margin-bottom: 30px;
}

.footer-links h4 {
  font-weight: bold;
  font-size: 19px;
  margin-bottom: 20px;
}

.footer-links ul {
  list-style: none;
  padding: 0;
}

.footer-links li,
.footer-links p,
.footer-links a {
  margin-bottom: 15px;
  text-decoration: none;
  color: #333;
  font-weight: 500;
  font-size: 18px;
}

.footer-links .About-us {
  margin-bottom: 24px;
}

.footer-links .About-us li {
  font-size: 16px;
  font-weight: 800;
}

.footer-links .Phone-footer {
  margin-bottom: 24px;
}

.footer-links .Phone-footer h4 {
  color: gray;
}

.footer-links .Follow-us {
  margin-bottom: 6rem;
}

.footer-links .Follow-us h4 {
  color: gray;
}

.footer-links a:hover {
  text-decoration: underline;
}

.footer-bottom {
  border-top: 1px solid #ccc;
  padding-top: 15px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  font-size: 13px;
}

/* .fullscreen-menu .hide-icons{
  height: auto;
  width: 40%;
  border: 2px solid red;
  } */
  
  @media screen and (min-width: 768px)and(max-width: 1024px) {
    .logo h1 a {
    font-size: 31px;
    letter-spacing: 4px;
  }

  .navbar {
    justify-content: space-evenly;
  }

  .logo {
    width: 48%;
    margin-right: 5px;
  }

  .Menu-bar {
    gap: 22px;
  }

  .logo img {
    margin-left: -84px;
    width: 144px;
    margin-top: 5px;
  }

  .hero .heading {
    margin-bottom: 95px;
  }

  .hero .heading h2 {
    font-size: 3.6rem;
    line-height: 5.5rem;
  }

  .section .First-para,
  .section .Second-Para {
    width: 100%;
    height: auto;
    padding: 29px 0px;
    flex-direction: column;
  }

  .deatlis {
    height: 480px;
    width: 80%;
  }

  round .background-data {
    flex-direction: column;
    height: 289px;
    padding: 11px;
    width: 90%;
  }

  .background .background-data p {
    font-size: 30px;
    width: max-content;
    max-width: 70%;
    padding: 18px 9px 30px 20px;

  }

  .Section-four {
    height: auto;
    width: 100%;
  }

  .Section-four .context {
    height: 204px;
    width: 100%;
    flex-direction: column;
    align-items: baseline;
  }

  .context-Section {
    height: auto;
    width: 80%;
    padding: 28px 0px 0px 48px;
  }

  .new-grid .three {
    margin-bottom: 1px;
  }

  .context .context-Section h2 {
    font-weight: 545;
    font-size: 23px;
    padding: 0px 0px 0px 21px;
  }

  .context .context-Section h1 {
    padding: 0px 0px 2px 20px;
    font-weight: 500;
    font-size: 26px;
    margin: 0;
  }

  .context .viewall-btn {
    /* height: 120px; */
    padding: 28px 34px;
    /* font-size: 24px; */
    justify-content: center;
  }

  .Section-four .context .view-btn {
    font-size: 21px;
  }

  .new-grid {
    display: flex;
    /* flex-direction: column; */
    align-items: center;
    height: auto;
    /* let it grow */
    gap: 20px;
    padding: 30px 0px;
  }


  .news-card h4 {
    padding-bottom: 20px;
    /* reduce spacing */
  }

  .news-card .arrow {
    float: right;
  }

  .background .background-data h1 {
    font-size: 2.1rem;
    text-align: center;
  }

  .Section-three .container {
    /* flex-direction: column; */
    display: flex;
    padding: 16px;
    height: auto;
  }

  .text-content,
  .image-content {
    padding: 20px;
    width: 100%;
  }

  .image-content {
    clip-path: none;
  }

  .background .background-data h1 {
    font-size: 2rem;
    text-align: center;
  }

  .news-card {
    width: 70%;
  }

  .Section-five .slanted-section {
    width: 90%;
  }
  .footer .footer-container {
    padding: 30px;
  }

  .footer .footer-flex {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 30px;
    text-align: center;
    height: auto;
  }

  .footer-logo {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
  }

  .footer-logo img {
    width: 280px;
    max-width: 100%;
  }

  .footer-links {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
    gap: 25px;
    text-align: center;
    margin-bottom: 20px;
  }

  .footer-links h4 {
    font-size: 16px;
    margin-bottom: 10px;
  }


  .footer-links li,
  .footer-links p,
  .footer-links a {
    /* font-size: 14px; */
    font-weight: 500;
    line-height: 1.6;
  }

  .footer-bottom {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 10px;
    padding-top: 20px;
  }

  .footer-bottom p,
  .footer-bottom a {
    font-size: 14px;
  }
}

@media screen and (max-width: 768px) {
 .Menu-bar {
  width: 25%;
  justify-content: end;
  align-items: end;
        display: flex;
      }
  .Nav-link{
    justify-content: space-around;
    gap: 20px;
  }


.logo{
  width: 70%;
}
    .menu-links {
      list-style: none;
      text-align: center;
    }

    .menu-links li {
      margin: 15px 0;
    }

    .menu-links a {
      color: white;
      font-size: 20px;
      text-decoration: none;
    }

    .submenu {
      list-style: none;
      margin-top: 10px;
    }

    .submenu li {
      margin: 5px 0;
    }

    .toggle-btn span {
      margin-left: 5px;
    }





  .logo img {
    margin-left: -54px;
    width: 83px;
    margin-top: 5px;
  }

  .hero {
    height: 280px;
    padding: 1rem;
  }

  .hero .heading h2 {
    font-size: 2.2rem;
    line-height: 3rem;
  }

  .Section-four {
    height: auto;
    width: 100%;
  }

  .Section-four .context {
    height: 171px;
    width: 100%;
    flex-direction: column;
    align-items: baseline;
  }

  .context-Section {
    height: auto;
    width: 80%;
    padding: 28px 0px 0px 6px;
  }

  .new-grid .three {
    margin-bottom: 1px;
  }

  .context .context-Section h2 {
    font-weight: 545;
    font-size: 18px;
    padding: 0px 0px 1px 21px;
  }

  .context .context-Section h1 {
    padding: 0px 0px 2px 20px;
    font-weight: 500;
    font-size: 26px;
    margin: 0;
  }

  .context .viewall-btn {
    /* height: 120px; */
    padding: 28px 20px;
    /* font-size: 24px; */
    justify-content: center;
  }
   .desktop-menu {
        display: none;
      }

  .Section-four .context .view-btn {
    font-size: 16px;
  }

  .new-grid {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: auto;
    /* let it grow */
    gap: 20px;
    padding: 30px 0px;
  }

  .news-card {
    width: 90%;
    /* make it responsive */
    padding: 16px;
    box-sizing: border-box;
  }

  .news-card h4 {
    padding-bottom: 20px;
  }

  .news-card .arrow {
    float: right;
  }

  .section {
    flex-direction: column;
  }

  .section .First-para,
  .section .Second-Para {
    width: 100%;
    height: auto;
    flex-direction: column;
  }

  .deatlis {
    width: 90%;
    height: auto;
    padding: 20px 0px;
  }
  .new-grid {
    flex-direction: column;
    height: auto;
    gap: 20px;
  }

  .news-card {
    width: 90%;
  }

  .container {
    flex-direction: column;
    padding: 20px;
    height: auto;
  }

  .text-content,
  .image-content {
    width: 100%;
    padding: 10px;
  }

  .image-content {
    clip-path: none;
  }

  .Section-five .slanted-section {
    width: 95%;
  }

  .footer .footer-container .footer-flex {
    flex-direction: column;
    height: auto;
  }

  .footer-logo,
  .footer-links {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
  }

  .footer-links {
    flex-direction: column;
    height: auto;
  }
    .background {
    padding: 3rem 0 4rem 0;
  }

  .background-data {
    width: 95%;
    padding: 1.5rem 1rem;
  }

  .data-p p {
    font-size: 2rem;
  }

  .data-link li {
    font-size: 24px;
    padding: 0 1.5rem;
  }

  .data-link p {
    padding: 12px 2rem 12px 1.5rem;
    font-size: 15px;
  }

  .read-more {
    font-size: 12px;
  }
}

@media screen and (max-width: 482px) {
  .Nav-link {

justify-content: space-around;

}

  .logo {
    width: 79%;
    margin-right: 5px;
  }

  .Menu-bar {
    width: 24%;
    gap: 0px;
    justify-content: end;
  }

  .logo img {
    /* margin-left: 0px; */
    width: 101px;
    margin-top: 5px;
  }

  .logo h1 a{
    font-size: 24px;
    letter-spacing: 1px;
  }

  .hero {
    height: 260px;
  }

  .hero .heading h2 {
    height: 125px;
    font-size: 41px;
    line-height: 3rem;
  }

  .section {
    flex-direction: column;
  }

  .section .First-para {
    width: 100%;
    height: auto;
    justify-content: left;
    align-items: baseline;
  }

  .section .deatlis {
    height: 354px;
    width: 100%;
  }

  .section .deatlis h2 {
    padding: 23px 0px 10px 25px;
    font-size: 15px;
  }

  .section .deatlis h1 {
    padding: 0px 17px 2px 26px;
    font-size: 22px;

  }

  .section .deatlis p {
    font-size: 17px;
    padding: 0px 10px 2px 25px;
  }

  .section .First-para .deatlis a {
    font-size: 14px;
    padding: 0px 0px 5px 25px;
  }
  .data-p p {
    font-size: 1.8rem;
  }

  .data-link li {
    font-size: 20px;
    padding: 0 1rem;
  }

  .data-link p {
    padding: 10px 1rem;
    font-size: 14px;
  }

  .read-more {
    font-size: 11px;
  }
  .Section-four {
    height: auto;
    width: 100%;
  }

  .Section-four .context {
    height: 171px;
    width: 100%;
    flex-direction: column;
    align-items: baseline;
  }

  .context-Section {
    height: auto;
    width: 80%;
    padding: 28px 0px 0px 6px;
  }

  .new-grid .three {
    margin-bottom: 1px;
  }

  .context .context-Section h2 {
    font-weight: 545;
    font-size: 18px;
    padding: 0px 0px 1px 21px;
  }

  .context .context-Section h1 {
    padding: 0px 0px 2px 20px;
    font-weight: 500;
    font-size: 26px;
    margin: 0;
  }

  .context .viewall-btn {
    /* height: 120px; */
    padding: 28px 10px;
    /* font-size: 24px; */
  }

  .Section-four .context .view-btn {
    font-size: 16px;
  }

  .new-grid {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: auto;
    /* let it grow */
    gap: 20px;
    padding: 30px 0px;
  }

  .news-card {
    width: 90%;
    padding: 16px;
    box-sizing: border-box;
  }

  .news-card h4 {
    padding-bottom: 20px;
  }

  .news-card .arrow {
    float: right;
  }

  .Section-five {
    height: auto;
  }

  .Section-five .slanted-section {
    height: auto;
    width: 100%;
    padding: 30px 0px;
  }

  .Section-five .slanted-section h2 {
    font-size: 31px;
    line-height: 2.6rem;
  }

  .Section-five .slanted-section p {
    font-size: 17px;
    font-weight: 750;
  }

  .Section-five::after {
    display: none;
  }

  .text-content h1 {
    font-size: 14px;
  }

  .text-content p {
    font-size: 14px;
  }

  .new-grid {
    gap: 20px;
  }

  .news-card {
    width: 90%;
  }

  .footer-bottom {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .close-icon {
    top: 20px;
    right: 20px;
    font-size: 24px;
  }

  .background .background-data {
    flex-direction: column;
    height: auto;
    padding: 20px;
    width: 90%;
  }

  .background .background-data h1 {
    font-size: 2.1rem;
    text-align: center;
  }

  .footer-links h4 {
    font-size: 15px;
    margin-bottom: 10px;
  }
  .footer-links li{
    margin-bottom: 8px;
  }
  .footer-links .Phone-footer h4 {
    color:black;
  }
  .footer-links .Follow-us h4 {
    padding: 29px 0px 0px 0px;
    color: black;
}
.footer-links .About-us li {
  font-weight: 500;
}
.footer-links a {
  font-size: 14px;
}
.footer-links p{
  font-size: 14px;
}
}